import java.awt.*;
import java.applet.*;
public class er62 extends Applet{

public void paint(Graphics g){
this.setBackground(Color.white);
g.setColor(Color.white);
g.fillRect(0, 0, 300, 300);
g.setColor(new Color(128, 255, 0));
for(int rida=0; rida<2; rida++)
for(int veerg=0; veerg<6; veerg++)
g.fillOval(20+40*rida, 20+40*veerg, 10, 10);

}

}
